<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.term.web.internal.portlet.action.EditAccountEntryDefaultCommerceTermEntryMVCActionCommand">
  <property name="javax.portlet.name" type="String">com_liferay_account_admin_web_internal_portlet_AccountEntriesAdminPortlet
com_liferay_account_admin_web_internal_portlet_AccountEntriesManagementPortlet</property>
  <property name="mvc.command.name" type="String" value="/commerce_term_entry/edit_account_entry_default_commerce_term_entry"/>
  <service>
    <provide interface="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand"/>
  </service>
  <reference name="_commerceChannelAccountEntryRelService" interface="com.liferay.commerce.product.service.CommerceChannelAccountEntryRelService" field="_commerceChannelAccountEntryRelService"/>
  <implementation class="com.liferay.commerce.term.web.internal.portlet.action.EditAccountEntryDefaultCommerceTermEntryMVCActionCommand"/>
</scr:component>
